@media (min-width: 2100px) {
.hundred{
	width:660px;
}
.contactForm{
	margin:0 auto;
	padding:0 20px;
	width:500px;
}
}
/* Large desktop */
@media (min-width: 1200px) and (max-width: 2100px) {
.hundred{
	width:660px;
}
.contactForm{
	margin:0 auto;
	padding:0 20px;
	width:500px;
}
}
@media only screen and (min-width: 960px) and (max-width: 1199px) {
.hundred{
	width:660px;
}
.contactForm{
	margin:0 auto;
	padding:0 20px;
	width:500px;
}
}
/* Portrait tablet to landscape and desktop */
@media only screen and (min-width: 768px) and (max-width: 959px) {
.hundred{
	width:660px;
}
.fifty{
	font-size:18px;
	width:100%;
}
.fiftyRight{
	display:none;
}
#rt-mainbody-surround .rt-container,
#rt-mainbody-surround .rt-container .rt-grid-12{
	width:100%;
}
.map{
	width:100% !important;
}
.contactForm{
	margin:0 auto;
	padding:0 20px;
	width:500px;
}
}
/* Landscape phone to portrait tablet */
@media only screen and (min-width: 481px) and (max-width: 767px) {
.hundred{
	width:90%;
}
.fifty{
	font-size:18px;
	width:100%;
}
.fiftyRight{
	display:none;
}
.rt-container {
    width: 100%;
}
.map{
	width:100% !important;
}
#rt-header .rt-omega .rt-block {
    padding: 10px 0 0 0;
}
#js-mainnav.megamenu.brolga-nav ul.level0 li.mega span.mega,
#js-mainnav.megamenu.brolga-nav ul.level0 li.mega a.mega,
#js-mainnav.megamenu.brolga-nav .megaMenuToggle{
	font-family: 'Franklin-Gothic';
    font-size: 18px;
	color: #808184;
	letter-spacing:1px;
	margin:0;
	padding: 16px 0;
	text-transform:uppercase;
	text-align:center;
}
#js-mainnav.megamenu.brolga-nav ul.level0 li.mega span.mega,
#js-mainnav.megamenu.brolga-nav ul.level0 li.mega a.mega{
	border-top:1px solid #FFF;
}
#js-meganav{
	border-bottom:1px solid #FFF;
}
#rt-copyright .rt-grid-6{
	display:inline;
	float:left;
	width:50%;
}
.line {
    width: 420px;
}
.fixedImg{
	height:275px !important;
}
.fixedImg img{
	height:325px;
    margin-left: -750px;
	width:1500px;
}
.fixedSlide{
	height:275px !important;
}
.fixedSlide ul,
.fixedSlide ul li,
#rev_slider_1_1_wrapper,
#rev_slider_1_1{
	height:275px !important;
}
.fixedSlide .defaultimg{
	height:275px !important;
	width:1500px !important;
}
.contactForm{
	margin:0 auto;
	padding:0 20px;
	width:500px;
}
}
/* Landscape phones and down */
@media only screen and (max-width: 480px) {
.hundred{
	width:100%;
}
.fifty{
	font-size:18px;
	width:100%;
}
.fiftyRight{
	display:none;
}
.rt-container {
    width: 100%;
}
.map{
	width:100% !important;
}
#rt-header .rt-omega .rt-block {
    padding: 10px 0 0 0;
}
#js-mainnav.megamenu.brolga-nav ul.level0 li.mega span.mega,
#js-mainnav.megamenu.brolga-nav ul.level0 li.mega a.mega,
#js-mainnav.megamenu.brolga-nav .megaMenuToggle{
	font-family: 'Franklin-Gothic';
    font-size: 18px;
	color: #808184;
	letter-spacing:1px;
	margin:0;
	padding: 16px 0;
	text-transform:uppercase;
	text-align:center;
}
#js-mainnav.megamenu.brolga-nav ul.level0 li.mega span.mega,
#js-mainnav.megamenu.brolga-nav ul.level0 li.mega a.mega{
	border-top:1px solid #FFF;
}
#js-meganav{
	border-bottom:1px solid #FFF;
}
#rt-copyright .rt-grid-6{
	display:inline;
	float:left;
	width:100%;
}
.footer{
	min-height:40px;
}
.line {
    width: 200px;
}
.fixedImg{
	height:275px !important;
}
.fixedImg img{
	height:325px;
    margin-left: -750px;
	width:1500px;
}
.fixedSlide{
	height:275px !important;
}
.fixedSlide ul,
.fixedSlide ul li,
#rev_slider_1_1_wrapper,
#rev_slider_1_1{
	height:275px !important;
}
.fixedSlide .defaultimg{
	height:275px !important;
	width:1500px !important;
}
.contactForm{
	padding:0 20px;
}
}